@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html, body, div, p, table, tr, td, th, tbody, tfoot, ul, li, ol, dl, dd, dt, fieldset, blockquote, cite, input, select, textarea, button, section, article, aside, header, footer, nav, span{
	font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    color: #000;
    font-weight: normal;
    line-height: 1.714em;
}


.nav-top a{
  padding-top: 30px;
  text-transform: uppercase;
}
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  /*height: 100%;
  padding: 15px;
  width: auto;*/
}

.navbar-brand{
  line-height: 52px;
  height: 90px;
  font-size: 35px;
}


.nav-img{
  height: 100%;
    padding: 15px;
    width: auto;
}



.line-height-52{
line-height: 52px;
}
.nav-bg{
 background: #FFFFFF;
 color: #8A8A8A;
 border:0px;
}
#myCarousel{
	margin-top:20px;
}
 .container>hr {
	display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.desc-txt{
	  color: #584f4f;
    font-size: 17px;
    font-weight: 100;
    padding: 25px 50px 25px 25px;
}
.desc-txt-small{
    color: #584f4f;
    font-size: 19px;
    font-weight: 100;
    padding: 30px 60px 30px 30px;
}
.txt-orange{
color:#FFA312;
}
.gapM{
	width: 100%;
    height: 3em;
}
ul.list-default {
	list-style-type: none;
	padding: 0;
	/* margin: 1.5em 0; */
}
ul.list-default li {
	padding: 0.5em 0 0.5em 1.50em;
	position: relative;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

ul.list-default li:first-child, ul.list-main.bordered li:first-child {
	border: none;
}
ul.list-default li:before {
	content: "\f054";
	font-family: FontAwesome;
	font-size: 0.7em;
	position: absolute;
	left: 0;
	top: 0.8em;
}

.li-animation {
  text-decoration:none;
-o-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-khtml-transition: all 0.5s linear;
-webkit-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
transition: all 0.5s linear;
}

.li-animation:hover {

text-decoration: none;
-webkit-transition-property: width; /* Safari */
    -webkit-transition-duration:5s; /* Safari */
    transition-property: width;
    transition-duration: 5s;
    padding-left:10px;
	color:#7DBE0D;
}


ul.list-default li:before {
	content: "\f054";
	font-family: FontAwesome;
	font-size: 0.7em;
	position: absolute;
	left: 0;
	top: 0.8em;
}

.section-heading {
    display: block;
    margin-bottom: 6.55em; 
}
i.square, b.square {
    width: 2.35em;
    height: 2.35em;
    line-height: 2.35em;
    /* font-size: 1.85em; */
    color: #fff;
    text-align: center;
}
.BGsec, .btn-sec, .btn-primary:hover, .navbar-nav li .sub-nav li .sub-nav li .sub-nav li:hover, i.square.BGsec, .promoBox .residential:hover .absShape, .line, .xdsoft_datetimepicker .xdsoft_calendar th, a.top, .smallSlider .bx-wrapper .bx-controls-direction a i, .bx-wrapper .bx-pager.bx-default-pager a.active, .navigation i:hover, .styled .roun, .project-gallery .gallery-heading li:hover img, .styled .round, .item a.zoom i, .square2, .post-media a.zoom i, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .image a.zoom, .team .social a:hover, .career .panel-default > .panel-heading h4.active, .bx-wrapper .bx-pager.bx-default-pager a:hover, .boxed section.BGesc {
    background-color: #eeae1e;
}
h1 i.square, h2 i.square, h3 i.square, h4 i.square, h5 i.square, h6 i.square, h1 i.squareSmall, h2 i.squareSmall, h3 i.squareSmall, h4 i.squareSmall, h5 i.squareSmall, h6 i.squareSmall, h1 b.square, h2 b.square, h3 b.square, h4 b.square, h5 b.square, h6 b.square, h1 b.squareSmall, h2 b.squareSmall, h3 b.squareSmall, h4 b.squareSmall, h5 b.squareSmall, h6 b.squareSmall {
    font-size: 0.75em;
    float: left;
     margin-right: 0.55em;
}

.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

.highlights h1{
  line-height: 0.85em;
  font-family:'Roboto Slab', serif;
  font-weight: 100;
  text-align: center;
  font-size: 50px; 
  color: rgba(0, 0, 1, 0.67);
}

.highlights ul li{
  border:1px solid #CACACA;
  border-radius: 1px;
}

.whiteBG{
  background: url('../images/Happy-Student1.jpg') repeat 0 0;
  opacity: 0.5;
    filter: alpha(opacity=50);
}

.person{
  background: url('../images/person.png');
}

.panel-heading a{
  display: block;
   width: 100%;
   height: 100%;
   text-decoration: none;
   padding: 3px;
}
.panel-heading{
  padding: 0px;
}

.panel-heading a:hover{
  text-decoration: none;
  color: #FF8244;
}

.panel-group .panel {
    background-color: transparent;
    margin-bottom: 1.35em;
    box-shadow: none;
    margin-top: 3px;
}
.panel-default > .panel-heading, .panel-group .panel {
    position: relative;
    border-radius: 4px;
}
.panel-body{
  padding: 1.65em 1.65em 1.15em 3.55em;
}
.panel-body p{
  font-family: inherit;
    font-size: medium;
}

.panel-default > .panel-heading h4.active a:before {
    content: '\f056';
}

.panel-default > .panel-heading h4 a:before {
    content: '\f055';
    font-family: 'FontAwesome';
    right: auto;
    bottom: auto;
    width: 2.85em;
    height: 2.85em;
    text-align: center;
    line-height: 2.65em;
    margin: 0;
    z-index: 9;
    padding: 8px;
}

.zeroM{
      margin: 0 !important;
}

.services{
  margin: 5em auto;
}

.services h2 {
    text-transform: capitalize;
    font-weight: 300;
}
.section-heading h2 {
    float: left;
}
.page-block-large {
    padding: 8em 0;
}

 h2 small {
    display: block;
    font-weight: 100;
    text-transform: none;
}
.info-block-bordered {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.info-block-bordered {
    background-color: #fff;
    padding: 1.85em;
    margin: 1.35em 0.35em;
}
.info-block-bordered p {
    margin: 0;
    font-size: initial;
}
.info-block-bordered h5 {
    margin: 1.65em 0 1.15em;
}
.services .info-block-bordered h5 a {
    color: #066682;
    font-size: 25px;

}
a:hover, a:focus, a:visited {
     text-decoration: none; 
}
.services .info-block-bordered .item {
    float: none;
    width: 100%;
}
.services .item {
    display: block;
    float: left;
    width: 72%;
    height: auto;
    overflow: hidden;
}

.hidden{
  opacity: 0;
}

.visible{
  opacity: 1;
}
.trendings .item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.page-block-small {
    position: relative;
    padding: 3.5em 0;
}

.BGdark{
  background-color: #181819;
  color: #FFFFFF;
}
.office i{
  color:#ffffff;
  font-size: 20px;
  padding-right: 8px;
}

.office {
      margin-top: 31px;
}
.office span{
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
}
.get-in-touch h5{
      font-size: 21px;
    color: #fff;
}

.courses ul{
  padding-left: 5px;
}
.courses ul li{
  border-bottom: 1px solid #fff;
  padding: 7px;
  color: #fff;
  font-size: 18px;
  list-style-type: none;
}
#map-container { 
  height: 150px; 
}
.footer-banner{
   width: 100%;
   height: 600px;
  
}


.footer-banner img { 
   
   width: 100%; /* for IE 6 */
}

.banner-text-middle h2 { 
   position: absolute; 
   top: 150px; 
   width: 100%; 
   text-align: center;
   color: #FFF;
   font-size: 40px;
}

.banner-text{
  text-align: center;
  font-size: 30px;
  font-weight: 500;
}

.carousel-caption h3{
  font-size: 40px;
  font-weight: bolder;
}

@media only screen and (max-width: 767px) {
  .carousel-caption h3{
  font-size: 15px;
  font-weight: bolder;
  }
}

.single-banner{
  width:100%;

}

.banner-text-middle h3{
   position: absolute; 
   top: 200px; 
   width: 100%; 
   text-align: center;
   color: #FFF;
   font-size: 40px;
}

.course-desc p{
    line-height: 1.714em;
    font-size: 17px;
    text-align: justify;
}


.dropdown-menu li a{
  padding: 6px;
  padding-left: 20px;
  border-top: 1px solid rgba(89, 89, 89, 0.21);
  color: rgba(51, 51, 51, 0.8);
}
.top-headings h2{
  text-align: center;
  color: rgba(0, 0, 1, 0.67);
  font-size: 45px;
}

.top-headings h4{
  text-align: center;
  color: rgba(0, 0, 1, 0.67);
  font-size: 20px;
}

.software-desc h1{
  text-align: center;
  text-transform: uppercase;
  color: #9e0d6a;
  font-size: 40px;
  font-weight: 600;
}
.software-desc h2{
  text-align: center;
  color: #A1A1A1;
  font-size: 36px;
  font-weight: 100;
}
.software-desc p{
  color: #584f4f;
  font-size: 20px;
  font-weight: 100;
  padding: 30px 60px 30px 30px;
}

.BG-Gray{
  background-color:  hsla(0, 0%, 33%, 0.78);
}
.BG-semi-grey{
  background-color: rgba(158, 158, 158, 0.07);
}
.BG-black{
  background-color: rgb(0, 0, 0);
}

.MB-top{
  margin-top: 40px;
}

.MB-Bottom{
  margin-bottom: 30px;
}
.HDivider {
    height: 1px;
    width: 250px;
    margin: 0 auto;
    border-bottom: 2px dotted #777;
}
h5#pink{
  color: #9e0d6a;
}
.platforms h5{
  height: 150px;
  color: #fff;
  text-align: center;
  font-size: 33px;
}

.platforms{
  padding: 0;
}

.platforms img{
  padding-top: 145px;
  display: block;
  margin: 0 auto;
}
.pink-platform:hover{
  background-color: rgb(158,13,106);
}

.div-img-center img{
  float: right; 
  margin-top: 55px;
}
.pad-t-b-100{
  padding: 100px 0px 100px 0px;
}
.development h2{
  font-size:45px;
  font-weight: 700;
  color: #9e0d6a;
}

.development h3{
      color: rgba(0, 0, 1, 0.44);
      font-size: 40px;
}

@media only screen and (max-width: 767px) {
  .banner-text-middle h2{
    font-size: 18px;
    top: 90px;
  }
}
@media only screen and (max-width: 767px) {
  .banner-text-middle h2 span{
    font-size: 18px;
    top: 90px;
  }
}

@media only screen and (max-width: 767px){
  .banner-text-middle{
    margin-top: 57px;
  }
}

.development-banner h3{
  position: absolute;
  top: 123px;
  width: 100%;
  text-align: center;
  color: #FFD800;
  font-size: 36px;
}

@media only screen and (max-width: 767px) {
  .development-banner h3{
    font-size: 18px;
    top: 115px;
  }
}


h2 span { 
   color: white; 
   font: 40px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   /* background: rgba(0, 0, 0, 0.7); */
   background: rgba(0, 0, 0, 0.5);
   padding: 0px 40px 0px 40px; 
}
.desc-txt>li{
    color: #584f4f;
    font-size: 17px;
    font-weight: 100;
    padding: 0px 0px 0px 15px;
    margin-left: 40px;
    line-height: 2;
}

.text-color-blue{
  color: #069;
}

.col-text{
    color: #584f4f;
    font-size: 15px;
    font-weight: 100;
    padding: 2px;
    text-align: justify;
}

.get-in-touch ul{
  padding: 0px;
  list-style-type: none;
}
.get-in-touch li a{
  font-size: 17px;
}

.c-container{
  padding: 30px;
  margin: 0 0 30px;
}
.c-container>h3{
    color: #fff;
    margin-top: 10px;

}

.c-content-title-1>h3 {
    /* margin-top: 10px; */
    margin-bottom: 20px;
    text-transform: uppercase;
  }
.bg-green{
  background: #32c5d2;
}

.c-content-title-1>p {
    margin-bottom: 30px;
  }
  .form-group input{
    border-radius: 0px;
    font-size: 16px;
    padding: 19px;
  }
.form-group textarea{
  border-radius: 0px;
  font-size: 16px;
  padding: 19px;
}

.form-group select{
  border-radius: 0px;
  text-transform: uppercase;
}
.sq-btn{
    border-radius: 0px;
    text-transform: uppercase;
    padding: 10px;
    width: 101px; display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 0px;

}

.icon-circle{
    position: absolute;
    right: 0;
    left: 0;
    top: -46px;
}
.icon-circle i{
    font-size: 50px;
    border-radius: 50%;
    background-color: #2196F3;
    padding: 28px;
    color: #fff;
}

.inner-div{
  background-color: rgb(237, 237, 237);
      padding: 60px 40px 50px 44px;
    height: 100%;
}
.hr-divider{
      height: 1px;
    width: 606px;
    margin: 0 auto;
    border-bottom: 2px solid #000000;
}